name: "guardian serpent"
glyph: {char: "S", colour: white}
flags: [see_invis, speaks, warm_blood]
resists: {poison: 1}
will: 60
attacks:
 - {type: hit, damage: 26}
hd: 8
hp_10x: 440
ac: 6
ev: 14
spells: guardian_serpent
has_corpse: true
shout: shout
intelligence: human
speed: 15
size: large
shape: snake
